Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Filling Reactions

Get Filling Reactions
GET /serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/reactions
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/reactions
Get a list of comments for the filling with ID fillingId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
fillingId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
type string Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"30bf6dd9-2c9a-4f67-9af3-6634858e6bb9","fillingId":"44d5f1a4-0192-4b7e-a763-37d37749d734","creationDateTime":"2026-07-11T23:23:02.2035767+00:00","userId":"d0dc322d-1eda-4ae1-8ab4-20f5e00e647f","type":"Like"},{"id":"cdd1da4b-07a4-4f39-94cc-d0b0eb360375","fillingId":"5ae5a86e-aac7-4a28-906a-34da9b41cae6","creationDateTime":"2026-07-11T23:23:02.2035767+00:00","userId":"b465f6c8-59a5-4791-b21f-78437a35528b","type":"Like"}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   id string / guid      
   type string      
   userId string / guid      
  nextUrl string      
  previousUrl string